from django.urls import path
from rest_framework.routers import DefaultRouter

from . import views

router = DefaultRouter()


urlpatterns = [
    path("settings/", views.GlobalSettingsAPI.as_view()),
] + router.urls
